script_folder="/home/omp.ru/a.begichev/Build/hub.mos.ru/auroraos/conan/AuroraConan/recepies/patchelf/test_package"
echo "echo Restoring environment" > "$script_folder/deactivate_conanbuildenv-release-x86_64.sh"
for v in PATH
do
    is_defined="true"
    value=$(printenv $v) || is_defined="" || true
    if [ -n "$value" ] || [ -n "$is_defined" ]
    then
        echo export "$v='$value'" >> "$script_folder/deactivate_conanbuildenv-release-x86_64.sh"
    else
        echo unset $v >> "$script_folder/deactivate_conanbuildenv-release-x86_64.sh"
    fi
done


export PATH="/home/omp.ru/a.begichev/.conan-x86_64/p/b/patche43d373ddf5e5/p/bin:$PATH"